---
name: Thiago Figueiró
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/fullstack-manager/">Fullstack
  Engineering Manager, Govern:Threat Insights</a>
reports_to: pcalder
picture: thiagofigueiro.jpg
twitter:
gitlab: thiagocsf
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Backend
story: |
  Thiago was born in Brazil and graduated as a Computer Engineer in Rio de Janeiro, then
  moved to Sydney, Australia to experience another country and new way of life. Hobbies
  include brewing, beekeeping, automation projects and Sci-Fi.
specialty: 'Govern: Threat Insights'
projects:
  security-report-schemas: maintainer
  security-report-schemas-ruby: maintainer

